AnsweredAssumed Answered

OpenGL API Version Not Available

Question asked by chaim770 on Dec 29, 2019
Latest reply on Apr 1, 2020 by storm47

Hey,
I have a GPU AMD Radeon R7 M440 that should support OpenGL 4.6 and yet AMD Radeon Settings shows that OpenGL® API Version Not Available.
Can anyone know why this is happening? How to fix it?
Thanks in advance.

 

GPU 1: AMD Radeon R7 M440
GPU 2: Intel (R) HD Graphics 620
CPU: Intel Core i7-7500U
RAM: 16GB
Windows 10 x64
Radeon Software Version: 19.12.1
OpenGL® Version: 26.20.11000.13572

Outcomes